.kstd-title {
margin-top: 0px;}
.bqfl{
    width: 955px!important;}
    
    #footer .fl p {

    text-align: center;}
#adu13{
z-index:99999!important;}
.titlestyle275232{ line-height: 220%; color: #222222; font-size: 16px; font-weight: bold; text-decoration: none;}
.summarystyle275232{ line-height: 150%; color: #222222; font-size: 9pt ;}

.closestyle275261{ font-size:12px;color:#333333;text-decoration: none ;}

